@charset "UTF-8";

@font-face {
  font-family: Poppins;
  src: url("../fonts/Poppins-Regular.woff");
}
html, body {
 height: 100%;
 margin: 0px;
 scroll-behavior: smooth;
}

:root {
 --headerHeight: 80px;
 --footerHeight: 300px;
 --top-container-height: 20px;
 --footer-head-height: 40px;
 --gray-navy: #333f48;
 --disabled-gray: #d2d2d2;
 --royal-navy-light: #243b55;
 --royal-navy-light2: #2e3e4f;
 --royal-navy-dark: #1e2e49;
 --logoBlue: #0096e8;
 --hover-blue: #0080ff;
 --agent-theme-color: #7e57c2;
 --agent-theme-color-hovered: #673ab7;
 --darkBlue: #3f51b5;
 --mylightgray: #ECF0EE;
 --frozen-gray: #F7F9FB;
 --light-border-gray: #E5E5E5;
 --faint-gray: #eee;
 --fbBlue: #1877f2;  /* Facebook blue  */
 --selectedOrange: #FBCD29;

--mobile: 375px;
--desktop: 1600px;
--font-min: 9px;
--font-max: 16px;
/*--screen-diff: calc(var(--desktop) / 1px - var(--mobile) / 1px);
--font-diff: calc(var(.--font-max) / 1px - var(--font-min) / 1px);
*/
--screen-diff: 1225;
--font-diff: 6;
 font-size: calc(var(--font-min) + var(--font-diff) * ((100vw - var(--mobile)) / var(--screen-diff)));
/*line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));*/
}

/*https://medium.com/@jamesweee/minimum-maximum-responsive-font-sizing-in-css-38793acc9f8f */

* {
  box-sizing: border-box;
  font-family: "poppins", "sans-serif";
}

/*.btn {
  padding: 3px 10px;
  -webkit-appearance: none;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
  -ms-border-radius: 0.5rem;
  -o-border-radius: 0.5rem;
  border-radius: 0.3rem;
  font-size: 1.1rem;
  line-height: 2.25rem;
  text-decoration: none;
  letter-spacing: 0.2px;
  font-weight: 600;
}
.blue-btn {
  color: #fff;
  display: inline-flex;
  -webkit-text-shadow: 0 1px 4px rgba(0,0,0,.9);
  -moz-text-shadow: 0 1px 4px rgba(0,0,0,.9);
  -ms-text-shadow: 0 1px 4px rgba(0,0,0,.9);
  -o-text-shadow: 0 1px 4px rgba(0,0,0,.9);
  text-shadow: 0 1px 4px rgba(0,0,0,.9);
  cursor: pointer;
  background: #0073e6;
  background: linear-gradient(270deg, dodgerblue 35%, #0073e6 100%);
  -webkit-box-shadow: 0 6px 9px 0 rgba(0,0,0,.17);
  -moz-box-shadow: 0 6px 9px 0 rgba(0,0,0,.17);
  -ms-box-shadow: 0 6px 9px 0 rgba(0,0,0,.17);
  -o-box-shadow: 0 6px 9px 0 rgba(0,0,0,.17);
  box-shadow: 0 6px 9px 0 rgba(0,0,0,.17);
  border: 1px solid var(--logoBlue);
}*/
.btn {
  padding: 3px 10px;
  -webkit-appearance: none;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
  -ms-border-radius: 0.5rem;
  -o-border-radius: 0.5rem;
  border-radius: 0.3rem;
  font-size: 1.1rem;
  line-height: 2.25rem;
  text-decoration: none;
  letter-spacing: 0.2px;
  font-weight: 600;
  display: inline-flex;
  cursor: pointer;
}
.shadowed {
  color: #fff;
  text-shadow: 0 1px 4px rgba(0,0,0,.9);
  -webkit-text-shadow: 0 1px 4px rgba(0,0,0,.9);
  -moz-text-shadow: 0 1px 4px rgba(0,0,0,.9);
  -ms-text-shadow: 0 1px 4px rgba(0,0,0,.9);
  -o-text-shadow: 0 1px 4px rgba(0,0,0,.9);
  -webkit-box-shadow: 0 6px 9px 0 rgba(0,0,0,.17);
  -moz-box-shadow: 0 6px 9px 0 rgba(0,0,0,.17);
  -ms-box-shadow: 0 6px 9px 0 rgba(0,0,0,.17);
  -o-box-shadow: 0 6px 9px 0 rgba(0,0,0,.17);
  box-shadow: 0 6px 9px 0 rgba(0,0,0,.17);
}
.blue-btn {
  border: 1px solid var(--logoBlue);
  background: #0073e6;
  background: linear-gradient(270deg, dodgerblue 35%, #0073e6 100%);
}
.blue-btn:hover {
  background: var(--hover-blue);
}
.disabled-btn {
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
}

/*.row::after {
  content: "";
  clear: both;
  display: table;
}*/
.csrf_token {
  display: none;
}

i:hover {
  cursor: pointer;
}
a{
    text-decoration: none;
}
.dm:hover{
    opacity: 0.7;
}
.hidden {
  display: none;
}
